<?php
$options="";
if($_POST["elegido"]=="m"){
	$options='
	<option value="1">Soltero</option>
    <option value="2">Casado</option>
    <option value="3">Comviviente</option>
    <option value="4">Viudo</option>
	<option value="5">Divorciado</option>
	';
	}
if($_POST["elegido"]=="f"){
	$options='
	<option value="1">Soltera</option>
    <option value="2">Casada</option>
    <option value="3">Comviviente</option>
    <option value="4">Viuda</option>
	<option value="5">Divorciada</option>
	';
	}
	echo $options;
?>